@charset "gb2312";



/* CSS reset */

html{ 

	background:#fff;

	color:#000;

	-webkit-text-size-adjust:100%;

	-ms-text-size-adjust:100%;

}



/*内外边距通常让各个浏览器样式的表现位置不同*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{ padding: 0; margin: 0; }

table { border-collapse: collapse; border-spacing: 0; }

fieldset, img { border: 0; }



/* 要注意表单元素并不继承父级 font 的问题 */

body,button,input,select,textarea{ font:500 14px/1.8 'Hiragino Sans GB', sans-serif;}

input,select,img{ vertical-align:middle}

input,select{ outline:none}

input,select,textarea{ font-size:100%;}

ul,ol{ list-style:none }

h1, h2, h3, h4, h5, h6 { font-size: 100%; }

address,cite,dfn,em,var{font-style:normal;}



/* 去掉 firefox 下此元素的边框 */

abbr,acronym{ border:0;font-variant:normal;}



/* 去除默认边框 */

fieldset,img{ border:0;}



/* 一致的 del 样式 */

del { text-decoration:line-through;}



address,caption,cite,code,dfn,em,th,var { font-style:normal;font-weight:500;}



/* ie6 7 8(q) bug 显示为行内表现 */

iframe{ display:block;}



/* 统一上标和下标 */

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}

sup {top: -0.5em;}

sub {bottom: -0.25em;}



/*重排左对齐*/

caption,th { text-align:left;}



/* IE bug fixed: th 不继承 text-align*/

th{ text-align:inherit; }



/*清除浮动*/

.clearfix:after{ content:""; height:0; visibility:hidden; display:block; clear:both;}

.clearfix{ zoom:1;}

.fl,.fr{display:inline;}

.fl{ float:left }

.fr{ float:right }



/*默认不显示下划线*/

ins,a{text-decoration:none;}

a:hover{text-decoration:underline;}



/*Correct block display not defined in IE6/7/8/9 & ff3,IE需要在js中createElement(tag)*/

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary { display: block;}



/* HTML5 媒体文件跟 img 保持一致 */

audio,canvas,video { display: inline-block;*display: inline;*zoom: 1;}

body{ font-family:"microsoft yahei";_font-family:"\5B8B\4F53" !important;}

/* phone_common */

body{min-width:980px;width:100%}

.phone_wrapper{width:980px;margin:0 auto}.phone_topbar{background:#f7f7f7;border-bottom:1px solid #ddd;font-size:12px;height:39px;line-height:38px;position:relative;z-index:111}.phone_topbar li{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat right -188px}.phone_topbar li.last{background:0 0}.phone_topbar a{font-family:"microsoft yahei"}.phone_site{float:left}.phone_site li{float:left;padding:0 10px}.phone_site li a{color:#333;display:block}.phone_site li a:hover{color:#f60;position:relative}.phone_site .site_cur a{color:#f60;font-weight:700;border-bottom:#f60 2px solid;position:relative}.phone_menu{_height:39px;_overflow:hidden;float:right;display:inline}.phone_menu li{float:left;padding:0 10px}.phone_menu li a{color:#333}.phone_menu li a:hover,.phone_menu li a:hover span{color:#f60}.phone_menu li .ico_desktop,.phone_menu li .ico_flash,.phone_menu li .ico_feedback,.phone_menu li .ico_col,.phone_site li .ico_flash{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat 0 -399px;width:15px;height:12px;float:left;margin:11px 2px 0 0;display:inline}.phone_menu li .ico_col{background-position:0 -175px;margin-top:11px}.phone_menu li .ico_flash,.phone_site li .ico_flash{background-position:0 -285px;width:16px;height:16px;margin-top:11px}.phone_menu li .ico_feedback{background-position:0 -302px}.phone_menu span{_height:39px;_line-height:40px;float:left;font-family:simsun;color:#333;cursor:pointer}.phone_menu .phone_menu_entrance{position:relative;z-index:100;height:39px;zoom:1;border-left:1px solid #f7f7f7;border-right:1px solid #f7f7f7}.phone_sitemap .phone_icon_list,.phone_menu li.phone_menu_cur .phone_icon_list{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat -2px -345px;width:11px;height:10px;overflow:hidden;float:left;margin:14px 2px 0 0;display:inline}.phone_sitemap .phone_icon_dropdown,.phone_menu li.phone_menu_cur .phone_icon_dropdown{float:left;background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat -4px -336px;width:8px;height:4px;overflow:hidden;margin:18px 0 0 2px;display:inline}.phone_menu li.phone_menu_cur{height:40px;background:#fff;border-left:1px solid #ddd;border-right:1px solid #ddd}.phone_menu li.phone_menu_cur span{color:#f60}.phone_menu li.phone_menu_cur .phone_sitemap{color:#f60}.phone_menu li.phone_menu_cur .phone_icon_list{background-position:-2px -345px}.phone_menu li.phone_menu_cur .phone_icon_dropdown{background-position:-4px -362px}.phone_sitemap_list{position:absolute;display:none;right:-1px;top:40px;width:978px;background:#fff;border-bottom:1px solid #ddd;border-left:1px solid #ddd;border-right:1px solid #ddd;padding:20px 0;overflow:hidden}.phone_list_box{overflow:hidden;margin-right:-13px;zoom:1}.phone_list{float:left;width:224px;padding-left:20px;border-right:1px solid #ddd;margin-right:2px}.phone_list p{font-size:16px;color:#f60}.phone_sitemap_list .phone_list_item li{float:left;width:110px;background:0 0;padding:0;line-height:32px;height:32px}.phone_sitemap_list .phone_list_item li a{line-height:32px;height:32px}.phone_game_qrcode{float:left;width:80px;height:80px;margin-right:15px;display:inline}.phone_game_qrcode img{width:80px;height:80px}.phone_sitemap_list .phone_game_list{margin-top:5px}.phone_sitemap_list .phone_game_list li{background:0 0;padding:0;width:100px;line-height:24px;height:32px}.phone_sitemap_list .phone_game_list li a{line-height:24px;height:32px}.phone_footer{background:#EDEDED;border-top:2px solid #E1E1E1;color:#666;margin-top:15px;padding:25px 0 30px}.phone_footer .phone_wrapper{zoom:1}.phone_footer a:hover{color:#f60}.phone_product{height:28px;border-bottom:1px dashed #D5D5D5;font-size:0;overflow:hidden;padding-bottom:12px;margin:0 0 20px -10px}.phone_product dt{display:none}.phone_product dd.last{background:0 0}.phone_product dd{color:#333;float:left;height:16px;font-size:12px;margin:2px 0 0;background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat right -231px;padding:0 10px;font-family:simsun;line-height:16px}.phone_product dd a{color:#666}.phone_product dd i{margin:0 5px 0 0}.phone_product .ico_yx,.phone_product .ico_my,.phone_product .ico_sj,.phone_product .ico_dm,.phone_product .ico_wg,.phone_product .ico_news,.phone_product .ico_api,.phone_product .ico_android{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat 0 -35px;width:16px;height:16px;float:left}.phone_product .ico_my{background-position:0 -53px}.phone_product .ico_sj{background-position:0 -71px}.phone_product .ico_dm{background-position:0 -89px}.phone_product .ico_wg{background-position:0 -107px}.phone_product .ico_news{background-position:0 -125px}.phone_product .ico_api{background-position:0 -143px}.phone_product .ico_android{background-position:0 -267px}.phone_copyright{font-size:12px;color:#999;line-height:20px;font-family:arial}.phone_copyright a{color:#999;padding-right:10px;margin-right:10px}.phone_copyright .m_link{padding-bottom:11px;font-size:0}.phone_copyright .m_link a{border-right:1px solid #999;font-size:12px;color:#00519D}.phone_copyright .m_link a:hover{color:#f60}.phone_copyright .m_link a.last{border-right:0 none}.phone_pad{visibility:hidden}.phone_anquan{position:absolute;right:0;top:65px}.phone_mtopbar{height:34px;background:url(../images/phone_mini.png?__UED__1423789891155) repeat-x}.phone_mwrapper{width:980px;margin:0 auto}.phone_mtopbar .a_logo,.phone_mtopbar .i_logo{background:url(../images/phone_mini.png?__UED__1423789891155) no-repeat 0 -36px;width:140px;height:28px;float:left;display:inline;margin-top:3px;text-indent:-1024em;overflow:hidden}.phone_mtopbar .i_logo{background-position:0 -65px}.phone_nav{overflow:hidden;margin:0 0 0 10px;float:left;display:inline;font-size:12px}.phone_nav li{float:left;display:inline;margin:0 5px;line-height:34px}.phone_msch{float:right;display:inline;width:182px;height:24px;line-height:24px;overflow:hidden;margin:5px 0 0}.phone_msch .m_sch{background:url(../images/phone_mini.png?__UED__1423789891155) no-repeat 0 -94px;width:101px;height:20px;line-height:20px;padding:2px 10px 2px 25px;float:left}.phone_msch .m_sch .ipt_txt{border:0 none;color:#999;width:101px;height:20px;background:0 0;vertical-align:top}.phone_msch .search_btn{background:url(../images/phone_mini.png?__UED__1423789891155) no-repeat -136px -94px;width:46px;height:24px;float:left;color:#353535;cursor:pointer;border:0 none}.phone_cntopbar{background:url(../images/phone_topbar.png?__UED__1423789891155) repeat-x 0 -40px;padding:5px 0 0;height:45px}.phone_cntopbar .phone_login{float:right;padding:0 0 5px;height:40px;line-height:40px;font-size:12px}.phone_cntopbar .cn_logo{float:left;background:url(../images/phone_topbar.png?__UED__1423789891155) no-repeat;width:186px;height:40px;margin:2px 0 0;display:inline;text-indent:-1024em;overflow:hidden}.phone_cntopbar .phone_nav{float:left;margin:0 0 0 20px;display:inline}.phone_cntopbar li{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat;background-position:right -185px;_background-position:right -188px}.phone_cntopbar li.last{background:0 0}.phone_cntopbar .phone_nav li{line-height:44px;background:0 0}.phone_cntopbar .phone_nav a{padding:0 10px;color:#333;font-size:14px;display:block;border-bottom:1px solid #dcdcdc}.phone_cntopbar .phone_nav a:hover{text-decoration:none;color:#f60}.phone_apex{width:192px;padding:10px 10px 5px;line-height:26px}.phone_apex .phone_user .phone_avatar{width:50px;height:50px;float:left;margin-left:-60px;display:inline}.phone_apex .phone_user{padding-left:60px;zoom:1;border-bottom:1px dashed #cecece;padding-bottom:10px}.phone_apex .phone_username{font-size:14px;color:#333;font-family:simsun}.phone_apex .phone_setting a{color:#3da3e3}.phone_apex .phone_setting a:hover{color:#f60}.phone_apex .phone_setting .phone_loginout{float:right;color:#3DA3E3;cursor:ponter}.phone_apex .phone_user_list{padding:10px 0 5px;zoom:1}.phone_apex .phone_user_list li{height:24px;line-height:24px;background:0 0;float:none;padding:0;overflow:hidden}.phone_apex .phone_user_list li a{display:block}.phone_apex .phone_user_list i{background:url(../images/phone_universal.png?__UED__1423789891155) no-repeat 0 -378px;float:left;display:inline}.phone_apex .phone_user_list .icon_gift{width:16px;height:16px;margin:3px 5px 0 0}.phone_login{font-size:0;height:32px;overflow:hidden}.phone_login a{margin-left:10px;font-size:12px}.phone_login .m_stress{color:#f60}.phone_sitemap{_width:78px}.phone_userlogin{_width:auto;float:left}.phone_userlogin span{line-height:39px}.phone_sitemap a{display:block;white-space:nowrap;width:60px;text-align:center;overflow:hidden;text-overflow:ellipsis}.phone_site{position:relative;left:-10px}.phone_menu li{height:38px}.phone_menu .load{height:38px;line-height:38px;_line-height:39px;overflow:hidden;color:#555}.phone_menu li a{display:block;_float:left;_height:38px;_line-height:39px;_overflow:hidden}.phone_menu li .ico_flash{margin-right:4px}.phone_sitemap .phone_icon_dropdown,.phone_menu li.phone_menu_cur .phone_icon_dropdown{width:7px;margin-left:5px}.phone_sitemap .phone_icon_list,.phone_menu li.phone_menu_cur .phone_icon_list{margin-right:5px}.phone_menu li .ico_desktop{width:14px;height:13px;margin:12px 5px 0 0}.phone_menu .phone_login a{float:left}.phone_game_qrcode{padding-top:3px;_padding-top:13px}#j-user-menu{display:none}.cn_fixedmenu{position:fixed;width:50px;z-index:333;overflow:hidden;bottom:200px;left:50%;margin:0 0 0 500px}.cn_fixedmenu a{background:#fbfbfb;width:48px;height:48px;display:block;border:#ddd 1px solid;margin-top:10px}.cn_fixedmenu a span{padding:6px 12px 0;line-height:18px;color:#fff;font-size:12px;display:none;text-align:center}.cn_fixedmenu a:hover{background:#f60;border-color:#d24400;text-decoration:none}.cn_fixedmenu a:hover span{display:block;text-decoration:none}.cn_fixedmenu a:hover .icon{display:none}.cn_fixedmenu .icon{background:url(../images/phone_fixedmenu.png?__UED__1423789891155) no-repeat;width:24px;height:24px;display:block;margin:12px auto 0}.cn_fixedmenu .backtop{display:none}.cn_fixedmenu .feedback .icon{background-position:0 -78px}.cn_fixedmenu .post .icon{background-position:0 -26px}.cn_fixedmenu .fav .icon{background-position:0 -52px}.cn_fixedmenu .fav span,.cn_fixedmenu .post span{line-height:48px;padding:0}.cn_fixedmenu .m_pingce .icon{background-position:0 -104px}.cn_fixedmenu .m_zhuanqu .icon{background-position:0 -131px}.cn_fixedmenu .xyzx .icon{background-position:0 -104px}.cn_fixedmenu .xykc .icon{background-position:0 -131px}
.phone_topbar a{_font-family:"\5B8B\4F53" !important;}
.b-number{float:left;line-height:14px;color:#999;font-size:12px;display:block;line-height:18px;}

.meta{font-family:宋体;}





.fixed-box {

    background: none repeat scroll 0 0 #e9e9e9;

    left: 50%;

    top:50%;

    margin-top:-90px;

    margin-left: 520px;

    position: fixed;

    text-align: center;

    width: 126px;

	_position:absolute;_top:expression(documentElement.scrollTop+documentElement.clientHeight-this.offsetHeight-105);zoom:1

}



.fixed-box span {

    color: #1c0000;

    display: block;

    font-size: 12px;

    line-height: 1.5em;

    margin: 0 auto 7px;

    padding-top: 112px;

    width: 110px;

}

.mt13{

	margin-top: 13px;

}

.mt20{

	margin-top: 20px;

}

.mt25{

	margin-top: 25px;

}

.f_wrap{

	width: 980px;

	margin: 0 auto;

}

.f_header{

	height: 80px;

}

.f_header .logo{

	float: left;

	margin: 5px 15px 0 0;

}

.f_header .channel{

	float: left;

	font-size: 26px;

	margin-top: 19px;

	padding-left: 15px;

	border-left: 1px solid #d9d9d9;

}

.f_nav .navlist{

	height: 45px;

	overflow: hidden;

	background: #363636;

}

.f_nav .navlist li{

	float: left;

}

.f_nav .navlist li a{

	float: left;

	height: 45px;

	padding: 0 25px;

	white-space: nowrap;

	line-height:44px;

	color: #fff;

	text-decoration: none;

}

.f_nav .navlist .cur,.f_nav .navlist li a:hover{

	background: #f60;

}

.f_container .w_slide{

	width: 640px;

	height: 310px;

}

.w_slide{

	position: relative;

}

.w_slide .prev,.w_slide .next{

	position: absolute;

	top: 50%;

	margin-top: -34px;

	display: block;

	width: 36px;

	height: 68px;

	background: url(../images/slidepn.png);

	display: none;

}

.w_slide .prev{

	background-position: 0 0;

	left:15px;

}



.w_slide .prev:hover{

	background-position: -36px 0;

}

.w_slide .next{

	right: 15px;

	background-position: 36px 0;

}

.w_slide .next:hover{

	background-position: 72px 0;

}



.w_slide .slidemain{

	width: 640px;

	height: 310px;

	overflow: hidden;

}

.w_slide .slidemain ul{

	width: 3200px;

}

.w_slide .slidemain  li{

	float: left;

	width: 640px;

	height: 310px;

}

.w_slide .slidemain li img{

	width: 640px;

	height: 310px;

}

.w_slide .title{

	height:50px;

	line-height:50px;

	color:#fff;

	font-size:16px;

	position: absolute;

	left: 15px;

	bottom: 0;

	z-index: 99;

}

.w_slide .titlebg{

	height: 50px;

	width: 100%;

	opacity: 0.5;

	filter: alpha(opacity=50);

	position: absolute;

	background: #000;

	left: 0;

	bottom: 0;

}

.w_slide .focus{

	position: absolute;

	right: 10px;

	bottom: 0;

}

.w_slide .slidemain .mask{

	z-index: 1;

	background-color: #000;

	opacity: 0.5;

	filter: alpha(opacity=50);

}

.w_slide .focus .cur i{

	width: 24px;

	background: #f60;

}

.w_slide .focus li{

	float: left;

	margin-right: 10px;

	height:50px;

	cursor: pointer;

}

.w_slide .focus i{

	-webkit-transition:width .3s linear;

	width: 14px;

	height: 5px;

	background: #bbbfb4;

	display: block;

	overflow: hidden;

	text-align: center;

	margin-top:25px;

}

.f_aside .atten .banner img{

	width: 320px;

	height: 110px;

}



.m_follow{

	margin-top: 15px;

	padding-left:150px;

	overflow:hidden;

}

.m_follow .code{

	width: 140px;

	height: 140px;

	float:left;

	display:inline;

	margin-left:-150px;

}

.m_follow .tit{

	color: #343434;

	font-size: 15px;

	line-height: 17px;

}

.m_follow .txt{

	color: #999;

	font-size:12px;

	line-height:30px;

	margin-bottom:7px;

}

.m_follow .txt span{

	color: #f60;

}

.m_follow .btn{

	background:#f36161;

	height: 40px;

	line-height: 40px;

	display: block;

	text-align: center;

	color: #fff;

}

.m_follow .tsina:hover{

	background:#e85a5a;

	text-decoration: none;

}

.m_follow .tqq{

	background:#44b3f8;

	margin-top:6px;

}

.m_follow .tqq:hover{

	background:#3fa9eb;

	text-decoration: none;

}





.f_container{

	width: 640px;

	float: left;

	overflow: hidden;

}

.m_box .head{

	border-bottom: 2px solid #ddd;

}

.m_box .head h2{

	float: left;

	font-size: 16px;

	font-weight: 500;

	border-bottom: 2px solid #f60;

	top: 2px;

	position: relative;

	color: #000;

}

.m_box .head h2 span{

	color:#f60;

}

.m_box .head h3{

	float: left;

	font-size: 16px;

	font-weight: 500;

	border-bottom: 2px solid #f60;

	top: 2px;

	position: relative;

	color: #000;

}

.m_box .head h3 span{

	color:#f60;

}

.m_box .head .tab a{

	color: #000;

	font-size: 16px;

	font-weight: 500;

}

.m_box .head .tab li{

	float: left;

}



.g_albumlist{

	margin-top: 15px;

	position: relative;

	height:480px;

}

.g_albumlist ul{

	height: 480px;

	margin-right: -4px;

	margin-bottom: -4px;

}

.g_albumlist .img2{

	position: absolute;

	left: 246px;

	top: 0;

}

.g_albumlist .img3{

	position: absolute;

	left: 246px;

	top: 204px;

}

.g_albumlist .img4{

	position: absolute;

	left: 492px;

	top: 0;

}

.g_albumlist .img5{

	position: absolute;

	left: 492px;

	top: 280px;

}

.g_albumlist .img6{

	position: absolute;

	left: 738px;

	top: 0;

}

.g_albumlist .img7{

	position: absolute;

	left: 738px;

	top: 204px;

}

.g_albumlist li{

	position: relative;

}

.g_albumlist .bg{

	width: 242px;

	height: 40px;

	position: absolute;

	opacity: 0.5;

	bottom: 0;

	left: 0;

	background: #000;

}

.g_albumlist li:hover .tit,

.g_albumlist li.hover .tit{

	color: #f60;

	cursor: pointer;

	text-decoration: underline;

}

.g_albumlist .tit{

	position: absolute;

	font-size: 12px;

	width: 242px;

	height: 40px;

	bottom: 0;

	left: 0;

	overflow: hidden;

	color: #fff;

	line-height: 40px;

	text-align: center;

	z-index: 99;

}

.m_box .head{

	color:#333;

}

.m_box .head .more{

	float: right; 

	font-size:12px;

	color: #666;

	height: 30px;

	line-height: 30px;

	text-align: center;

}

.m_box .head .more:hover{

	color: #f60;

}

.m_box .tab{

	position:relative;

	float:left;

	top:2px;

}

.m_box .tab li{

	height:30px;

	line-height:30px;

	margin-right: 30px;

	font-size:16px;

	cursor:pointer;

}

.m_box .tab .cur{

	border-bottom:#f60 2px solid;

}

.m_box .tab .cur span{

	color:#f60;

}

.m_box .crumb{

	height:32px;

	line-height:32px;

	font-size:12px;

	color:#999;

}

.m_box .crumb .cur{

	color:#f60;

}

.m_box .crumb a{

	color:#999;

}

.m_box .crumb a:hover{

	color:#f60;

}

.m_box .crumb .gt{

	font-family:"simsun";

	margin:0 2px;

}



.g_banner1{

	display:block;

}

.g_banner1 img{

	width:320px;

	height:110px;

}



.g_medialist{

	zoom: 1;

	overflow: hidden;

	position: relative;

}

.g_medialist li{

	overflow: hidden;

	position: relative;

	padding: 15px 0 15px 195px;

	border-top: 1px dotted #d9d9d9;

	margin-top: -1px;

	zoom: 1;

	vertical-align: top;

}

.g_medialist .im{

	float: left;

	width: 180px;

	height: 90px;

	display: inline;

	margin-left: -195px;

}

.g_medialist .im img{

	width: 180px;

	height: 90px;

}

.g_medialist .tit{

	margin-bottom: 12px;

	height: 20px;

	overflow: hidden;

	line-height: 20px;

	font-size: 16px;

	white-space:nowrap;

	text-overflow:ellipsis;

	_white-space:normal;

}

.g_medialist .tit a{

	color: #333;

}

.g_medialist .tit a:hover{

	color: #f60;

}

.g_medialist .txt{

	font-size: 12px;

	line-height: 19px;

	overflow: hidden;

	color: #999;

	height:40px;

}

.g_medialist .date{

	line-height:16px;

	margin-top:3px;

	float: right;

	color: #999;

	font-size: 12px;

}





.f_aside{

	float: right;

	width: 320px;

}

.f_aside .m_box{

	overflow: hidden;

}

.g_piclist{

	margin-bottom: -1px;

}

.g_piclist li{

	padding: 11px 0 11px 140px;

	border-bottom: 1px dotted #d9d9d9;

	zoom:1;

	overflow: hidden;

}

.g_piclist .img{

	width:130px;

	height:65px;

	float: left;

	margin-left:-140px;

	display: inline;

}

.g_medialist .img{}

.g_medialist .tit{}





.g_piclist .img img{

	width: 130px;

	height: 65px;

}

.g_piclist .tit{

	width:170px;

	font-size: 14px;

	font-weight:500;

	height:22px;

	line-height:22px;

	overflow: hidden;

}

.g_piclist .tit a{

	color: #333;

}

.g_piclist .tit a:hover{

	color: #f60;

}

.g_piclist .txt{

	font-size: 12px;

	color: #999;

	width:70px;

	height: 42px;

	overflow: hidden;

}

.g_thumblist{

	overflow: hidden;

}

.g_thumblist li{

	width: 320px;

	height: 160px;

	margin-top: 15px;

	position: relative;

	overflow: hidden;

}

.g_thumblist li img{

	width: 320px;

	height: 160px;

}

.g_thumblist li .titback{

	position: absolute;

	background: #000;

	opacity: 0.5;

	filter: alpha(opacity=50);

	width: 100%;

	height:36px;

	left: 0;

	bottom: 0;

}

.g_paralist li{

	height: 40px;

	padding: 15px 0 16px;

	position: relative;

	border-top: 1px dotted #d9d9d9;

	margin-top: -1px;

}

.g_paralist .listrow{

	height:40px;

	padding-left:100px;

	position:relative;

	overflow:hidden;

}

.g_paralist{

	position: relative;

	overflow: hidden;

}

.g_paralist .num{

	margin-left: -100px;

	margin-right: 2px;

	float: left;

	width: 90px;

	height: 40px;

	line-height: 40px;

	text-align: center;

	font-size: 14px;

	color: #fff;

	background: #37bc9b;

	display: inline;

}





 







.g_paralist .titbox{

	height: 40px;

	line-height: 20px;

	font-size: 14px;

	color: #333;

	overflow: hidden;

	text-align: left;

	display:table;

	z-index: 999;

	position: relative;

	_position:static;

}

.g_paralist .titbox .item{	

	display: table-cell;

	vertical-align: middle;

	*display : block;

	*position : absolute;

	*top : 50%;

	*width : 100%;

	word-break: break-all;

	word-wrap: break-word;

}

.g_paralist .titbox a{

	color:#333;

	*position : relative;

	*top : -50%;



}

.g_paralist .titbox a:hover{

	color:#f60;

}

.m_marquee_bd{

	padding: 15px 0;

	border-bottom: 1px dotted #d9d9d9;

	position: relative;

	zoom:1;

}

.m_marquee_bd .ks_slide{

	position: relative;

	overflow: hidden;

	padding: 0 45px;

	zoom:1;

}

.m_marquee_bd .ks_slide .ks_slide_box{

	

	overflow: hidden;

	width: 890px;

	position: relative;

}

.ks_slide .ks_slide_left{

	cursor: pointer;

	top: 50%;

	margin-top: -12px;

	left: 10px;

	position: absolute;

	width: 14px;

	height: 24px;

	background: url(../images/tab.jpg);

	display: block;

}

.ks_slide .ks_slide_left:hover{

	background-position: -14px 0;

}

.ks_slide .ks_slide_right{

	cursor: pointer;

	top: 50%;

	margin-top: -12px;

	right: 10px;

	position: absolute;

	width: 14px;

	height: 24px;

	background: url(../images/tab.jpg) 14px 0;

	display: block;

}

.ks_slide .ks_slide_right:hover{

	background-position: 28px 0;

}

.ks_slide .ks_slide_list{

	margin-right: -10px;

	width: 2150px;

}

.m_marquee_bd .ks_slide_list li{

	float: left;

	width: 170px;

	height: 100px;

	margin-right: 10px;

}

.m_marquee_bd .ks_slide_list .col1{

	background: #37bc9b;

}

.m_marquee_bd .ks_slide_list .col2{

	background: #f60;

}

.m_marquee_bd .ks_slide_list .col3{

	background: #977bdf;

}

.m_marquee_bd .ks_slide_list .col4{

	background: #44b3f8;

}

.m_marquee_bd .ks_slide_list .col5{

	background: #f36162;

}

.m_marquee_bd .ks_slide_list .col1 .ty1{

	color: #37bc9b;

}

.m_marquee_bd .ks_slide_list .col2 .ty2{

	color: #f60;

}

.m_marquee_bd .ks_slide_list .col3 .ty3{

	color: #977bdf;

}

.m_marquee_bd .ks_slide_list .col4 .ty4{

	color: #44b3f8;

}

.m_marquee_bd .ks_slide_list .col5 .ty5{

	color: #f36162;

}

.m_marquee_bd .ks_slide_list .col1 .typ{

	background: #cbeee5;

}

.m_marquee_bd .ks_slide_list .col2 .typ{

	background: #ffd8be;

}

.m_marquee_bd .ks_slide_list .col3 .typ{

	background: #d9d0f0;

}

.m_marquee_bd .ks_slide_list .col4 .typ{

	background: #e4f3fc;

}

.m_marquee_bd .ks_slide_list .col5 .typ{

	background: #f7d8d8;

}

.m_marquee_bd .ks_slide_list .col1 i{

	border-color: #37bc9b #37bc9b #37bc9b #cbeee5;

}

.m_marquee_bd .ks_slide_list .col2 i{

	border-color: #f60 #f60 #f60 #ffd8be;

}

.m_marquee_bd .ks_slide_list .col3 i{

	border-color: #977bdf #977bdf #977bdf #d9d0f0;

}

.m_marquee_bd .ks_slide_list .col4 i{

	border-color: #44b3f8 #44b3f8 #44b3f8 #e4f3fc;

}

.m_marquee_bd .ks_slide_list .col5 i{

	border-color: #f36162 #f36162 #f36162 #f7d8d8;

}

.m_marquee_bd .ks_slide_list .typ{

	width: 40px;

	height: 100px;

	float: left;

	position: relative;

	display: table;

	margin-right: 10px;

}

.m_marquee_bd .ks_slide_list .typ span{

	font-size: 16px;

	color: #37bc9b;

	/* display: table-cell;

	vertical-align: middle; */

	width: 20px;

	line-height: 20px;

	padding: 10px 12px 0;

	display: block;

}

.m_marquee_bd .ks_slide_list .typ i{

	border-width: 7px;

	border-style: solid;

	display: block;

	position: absolute;

	left: 44px;

	top: 43px;

	font-size:0;

}

.m_marquee_bd .ks_slide_list li{

	display: table;

	*position : relative;

	height : 100px;

	width : 170px;

}

.m_marquee_bd .ks_slide_list .al{

	display: table-cell;

	text-align: center;

	vertical-align: middle;

	*position : absolute;

	*top : 50%;

	*width : 100%;



}

.m_marquee_bd .ks_slide_list .al a{

	width: 114px;

	float: left;

	color: #fff;

	font-size: 12px;

	*position : relative;

	*top : -50%;

}

.g_txtlist{

	margin-top: 15px;

}

.g_txtlist .m_trend{

	width: 470px;

	float: left;

}

.mr40{margin-right: 40px;}

.m_trend li{

	height: 26px;

	overflow: hidden;

}

.trend_hd span{

	width: 80px;

	height: 32px;

	float: left;

	line-height: 32px;

	text-align: center;

	font-size: 14px;

	color: #fff;

	padding-right: 10px;

}

.m_trend .trend_hd .type1{

	background: url(../images/titbg.jpg);

}



.m_trend .trend_hd .type2{

	background: url(../images/titbg.jpg) 0 32px;

}

.m_trend .trend_hd .tit1{

	color: #f60;

}

.m_trend .trend_hd .tit2{

	color: #44b3f8;

}

.m_trend .trend_hd .col4e{

	background: url(../images/titbg.jpg) 0 32px;

}

.m_trend .trend_hd a{

	font-size: 18px;

	margin-left: 10px;

	height: 32px;

	overflow: hidden;

	display: block;

}

.m_trend .trend_bd a:hover{

	color: #f60;

}

.m_trend .trend_bd{

	margin-top: 5px;

}

.m_trend .trend_bd i{

	width: 3px;

	height: 3px;

	float: left;

	margin-top: 12px;

	overflow: hidden;

}

.m_trend .trend_bd .i1{

	background: #f60;

}

.m_trend .trend_bd .i2{

	background: #44b3f8;

}

.m_trend .trend_bd a{

	font-size: 14px;

	color: #333;

	padding-left: 10px;

	height: 19px;

}

.m_trend .trend_bd span{

	float: right;

	color: #999;

	font-size: 14px;

}

.m_box .head .nactive{

	border-bottom: 0;

	margin-left: 30px;

}

.m_box .head .nactive a{

	color: #666;

}

.g_imglist{

	margin-right: -15px;

}

.g_imglist li{

	float: left;

	margin-right: 15px;

	margin-top: 15px;

}

.g_imglist li img{

	width: 184px;

	height: 115px;

}

.g_imglist li .pictit{

	width: 184px;

	height: 35px;

	background: #f7f7f7;

	display: block;

	text-align: center;

	line-height: 35px;

	color: #333;

	font-size: 14px;

	overflow: hidden;

}

.g_imglist li .pictit:hover{

	color: #f60;

}































/* =============[ page ]============== */



.mt10{

	margin-top:10px;

}

.f_pside{

	width:280px;

	float:right;

}

.f_main{

	width:670px;

	float:left;

}



.f_pside .m_follow{

	padding-left:130px;

}

.f_pside .m_follow .code{

	width:120px;

	height:120px;

	margin-left:-130px;

}

.f_pside .m_follow .txt{

	line-height:26px;

	margin-bottom:1px;

}

.f_pside .m_follow .btn{

	height:35px;

	line-height:35px;

}

.m_follow .btn i{

	width: 26px;

	height: 26px;

	float: left;

	margin: 7px -15px 0 15px;

}

.m_follow .tsina i{

	background: url(../images/sicoimg.jpg);

}

.m_follow .tsina:hover i{

	background: url(../images/sicoimg.jpg) 26px 0;

}



.m_follow .tqq i{

	background: url(../images/sicoimg.jpg) 0 26px;

}

.m_follow .tqq:hover i{

	background: url(../images/sicoimg.jpg) 26px 26px;

}

.f_pside .g_piclist li{

	padding:10px 0;

}

.f_pside .g_piclist .img{

	display:none;

}

.f_pside .g_piclist .tit{

	width:280px;

}

.f_pside .g_piclist .txt{

	display:none;

}

.f_pside .g_piclist .active{

	padding:15px 0 15px 140px;

}

.f_pside .g_piclist .active .tit{

	width:140px;

	_width:130px;

	height:44px;

}

.f_pside .g_piclist .active .img,

.f_pside .g_piclist .active .txt{

	display:block;

	height:20px;

}

.f_pside .g_piclist .active .img{

	display: inline;

}

.f_pside .g_thumblist li{

	width:280px;

	height:140px;

}

.f_pside .g_thumblist li img{

	width:280px;

	height:140px;

}

.f_pside .g_thumblist li .tit{

	width:112px;

	font-size:12px;

}

.f_pside .g_thumblist li .titback{

	width:280px;

}



.f_pside .g_paralist .titbox{

	width: 178px;

}









.m_banner2{

	display:block;

}

.m_banner2 img{

	width:280px;

	height:240px;

}



.w_paging{padding: 15px 0 6px;text-align: center;}   

.w_paging a{

 background: #494949;

 display: inline-block;

 font-size: 12px;

 color: #fff;

 border-radius: 3px;

 padding: 3px 10px;

 vertical-align: middle;

 text-decoration: none;

 font-family: "microsoft yahei";

}

.w_paging a:hover{

 background: #f60;

}

.w_paging strong{

 color: #fff;

 background: #f60;

 padding: 6px 10px;

 vertical-align: middle;

 border-radius: 3px;

 font-size: 12px;

}



.m_article .title{

	padding-top: 22px;

	line-height: 38px;

	font-size: 28px;

	color: #000;

	font-weight: normal;

	font-family: "microsoft yahei";

	overflow: hidden;

}

.m_article .meta{

	height:20px;

	padding-bottom: 20px;

	border-bottom: 2px solid #ddd;

}



.m_article .meta .me1,

.m_article .meta .me2,

.m_article .meta .me3{

	line-height: 14px;

	float: left;

	color: #999;

	font-family: "simsun";

	font-size: 12px;

	border-right: 1px solid #999;

	padding: 0 11px;

	position:relative;

	top:2px;

}

.m_article .meta .me1{

	padding-left:0;

}

.m_article .meta .me2{

	background: url(../images/icon.jpg) no-repeat;

	padding-left: 17px;

}

.m_article .meta .share span{

	line-height: 16px;

	margin-top: 5px;

	color: #999;

	font-family: "simsun";

	font-size: 12px;

	padding: 0 11px;

	float: left;

	margin-right: -10px;

	margin-top: 6px;

}

.m_article .meta .share .bdsharebuttonbox{

	float: left;

	margin-top: -5px;

}

.m_article .content{

	margin-top: 8px;s

}

.m_article .content p{

	font-size: 16px;

	color: #333;

	line-height: 25px;

	text-indent: 2em;

}

.m_article .btnlist{

	margin-top: 20px;

}

.m_article .btnlist .btn a{

	margin-right: 10px;

}

.m_article .btnlist .btn .en1{

	padding-left: 42px;

	line-height: 50px;

	color: #fff;

	width: 129px;

	font-size: 18px;

	height: 50px;

	float: left;

	background: url(../images/enter_game.png);

	text-decoration: none;

}

.m_article .btnlist .pao{

	width: 270px;

	margin: 0 auto;

}

.m_article .btnlist .pao .pm{

	padding-left: 47px;

	width: 223px;

	height: 50px;

	background: url(../images/down_tip.jpg);

	line-height: 40px;

	color:#666;

}

.m_article .btnlist .pao a{

	color: #666;

	font-size: 12px;

	line-height: 38px;

	text-align: center;

}

.m_article .btnlist .pao span{

	color: #2a94e1;

}

.m_article .btnlist .btn{

	margin-left: 50px;

}

.m_article .btnlist .btn .en2{

	width: 210px;

	height: 50px;

	float: left;

	background: url(../images/down_4399box.gif);

	text-indent: -999em;

	overflow: hidden;

}

.m_article .btnlist .btn .en3{

	width: 171px;

	height: 50px;

	display: block;

	float: left;

	background: url(../images/enter_game.jpg) 0 50px;

	text-indent: -999em;

	overflow: hidden;

}

.m_followbar{

	margin-top: 16px;

}

.m_followbar ul{

	background: #f5f6f7;

}

.m_followbar li{

	float: left;

	padding: 6px 15px;

	height: 30px;

	line-height: 30px;

	overflow: hidden;

}

.m_followbar li i{

	width: 18px;

	height: 16px;

	float: left;

	margin: 8px 3px 0 0;

	background: url(../images/icoimg.png);

}

.m_followbar li a{

	color:#999;

	font-size:12px;

}

.m_followbar li a:hover{

	color: #f60;

}

.m_followbar li a:hover .twx{

	background-position: 18px 0

}

.m_followbar li .tsina{

	background-position: 0 -16px;

}

.m_followbar li a:hover .tsina{

	background-position: 18px -16px;

}

.m_followbar li .tsub{

	background-position: 0 -32px;

}

.m_followbar li a:hover .tsub{

	background-position: 18px -32px;

}

.m_followbar li .tsv{

	background-position: 0 -47px;

}

.m_followbar li a:hover .tsv{

	background-position: 18px -47px;

}

.m_followbar li .twr{

	background-position: 0 16px;

	margin-top:6px;

}

.m_followbar li a:hover .twr{

	background-position: 18px 16px;

}

.g_artlist{

	position: relative;

	margin-top: 10px;

}

.g_artlist li{

	height:28px;

	line-height:28px;

	overflow:hidden;

}

.g_artlist li i{

	display: block;

	margin-top: 12px;

	float: left;

	top: 0;

	width: 4px;

	height: 4px;

	border-radius: 2px;

	background: #afafaf;

	overflow: hidden;

}

.g_artlist li a{

	padding-left: 10px;

	overflow: hidden;

	display: block;

	color: #333;

}

.g_artlist li a:hover{color:#f60;}



.g_artlist li span{

	float: right;

	color: #999;

	font-size: 12px;

}

/*phone_footer*/

.phone_footer {

background: #EDEDED;

border-top: 2px solid #E1E1E1;

color: #666;

margin-top: 15px;

padding: 25px 0 30px;

}

.phone_footer .phone_wrapper {

zoom: 1;

}

.phone_wrapper {

width: 980px;

margin: 0 auto;

}

.phone_anquan {

position: absolute;

right: 0;

top: 65px;

}

.phone_product {

height: 28px;

border-bottom: 1px dashed #D5D5D5;

font-size: 0;

overflow: hidden;

padding-bottom: 12px;

margin: 0 0 20px -8px;

}

.phone_copyright {

font-size: 12px;

color: #999;

line-height: 20px;

font-family: arial;

}

.phone_product dt {

display: none;

}

.phone_product dd {

color: #333;

float: left;

height: 16px;

font-size: 12px;

margin: 2px 0 0;

background: url(http://m.img4399.com/base/assets/images/phone_universal.png?__UED__1423553831812) no-repeat right -231px;

padding: 0 10px;

font-family: simsun;

line-height: 16px;

}

.phone_product dd a {

color: #666;

}

.phone_product .ico_yx, .phone_product .ico_my, .phone_product .ico_sj, .phone_product .ico_dm, .phone_product .ico_wg, .phone_product .ico_news, .phone_product .ico_api, .phone_product .ico_android {

background: url(http://m.img4399.com/base/assets/images/phone_universal.png?__UED__1423553831812) no-repeat 0 -35px;

width: 16px;

height: 16px;

float: left;

}

.phone_product dd.last {

background: 0 0;

}

.phone_product .ico_android {

background-position: 0 -267px;

}

.phone_product .ico_my {

background-position: 0 -53px;

}

.phone_product .ico_dm {

background-position: 0 -89px;

}

.phone_product .ico_wg {

background-position: 0 -107px;

}

.phone_product .ico_news {

background-position: 0 -125px;

}

.phone_product .ico_api {

background-position: 0 -143px;

}

.phone_copyright .m_link {

padding-bottom: 11px;

font-size: 0;

}

.phone_copyright .m_link a {

border-right: 1px solid #999;

font-size: 12px;

color: #00519D;

}

.phone_copyright a {

color: #999;

padding-right: 10px;

margin-right: 10px;

}

.phone_copyright .m_link a.last {

border-right: 0 none;

}

.phone_pad {

visibility: hidden;

}







.erma{background-image:url(http://newsimg.5054399.com/sjyx/v4/images/icoimg.png);background-repeat:no-repeat;}

.erma{width:253px;height:105px;overflow:hidden;position:absolute;background-position:0 -395px;padding:16px 10px 0 10px;z-index:9;}

.psion2{left:33px;top:-108px;}

.emimg{float:left;width:80px;height:80px;overflow:hidden;padding-left:2px;}

.emtip{float:right;width:160px;line-height:24px;color:#666;}

.emtip span{font-weight:bold;}





/* searchbox  */

.f_header .search{

	float: right;

}

.f_header .search .txt{

	width: 223px;

	height: 32px;

	border: 1px solid #d0d0d0;

	border-right: 0;

	float: left;

	*padding-top: 5px;

	*height: 27px;

	margin-top: 30px;

	padding-left: 5px;

}

.f_header .search .btn{

	width: 88px;

	height: 34px;

	border:0;

	font-size: 14px;

	font-family: "simsun";

	background:url(http://newsimg.5054399.com/sjyx/v4/images/icoimg.png) no-repeat -232px -49px;

	float: left;

	cursor: pointer;

	margin-top: 30px;

}





.m_box body{overflow:hidden;}

.m_article .meta .me3:hover{color:#f60;}



.m_article .content p{padding: 12px 0;}

.g_thumblist .titbox a:hover{color:#f60;}

.g_albumlist .bg{ filter: alpha(opacity=50);}



.g_thumblist li:hover .titword,

.g_thumblist li.hover .titword{color: #f60;text-decoration: underline;cursor: pointer;}

.g_thumblist .titword{ position:absolute;bottom:0 ;left:0;color:#fff;width:100%;line-height:36px;height:36px;overflow:hidden;text-align:center;z-index: 99;}





* html{background-image:url(about:blank);background-attachment:fixed}

/*
.f_header a{float: left;display: inline;width: 360px;color:#000;cursor:pointer;}
.f_header a:hover{text-decoration:none;}
*/